/* Class = "NSBox"; title = "Headers"; ObjectID = "8BL-k5-yeJ"; */
"8BL-k5-yeJ.title" = "머리말";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1017"; */
"1017.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "First Page"; ObjectID = "1018"; */
"1018.title" = "첫 번째 페이지";

/* Class = "NSMenuItem"; title = "Master Page"; ObjectID = "1019"; */
"1019.title" = "마스터 페이지";

/* Class = "NSMenuItem"; title = "Even Pages"; ObjectID = "1020"; */
"1020.title" = "짝수 페이지";

/* Class = "NSMenuItem"; title = "Odd Pages"; ObjectID = "1021"; */
"1021.title" = "홀수 페이지";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1140"; */
"1140.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert..."; ObjectID = "1141"; */
"1141.title" = "삽입...";

/* Class = "NSButtonCell"; title = "Copy From Master"; ObjectID = "1146"; */
"1146.title" = "마스터에서 복사";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1229"; */
"1229.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert..."; ObjectID = "1230"; */
"1230.title" = "삽입...";

/* Class = "NSButtonCell"; title = "Customize"; ObjectID = "1325"; */
"1325.title" = "사용자 정의";

/* Class = "NSBox"; title = "Footers"; ObjectID = "FGH-h1-dFA"; */
"FGH-h1-dFA.title" = "꼬리말";